.warp .des {
  color: #fff !important;
  background: url(/image/h5/about1-1.png);
  background-size: 100% 100%;
  height: 240px;
  padding: 15px;
  text-align: center;
}
.warp .des p {
  color: #fff !important;
  text-shadow: 1px 3px 5px #000;
  font-size: 12px !important;
}
.warp .des .name {
  font-weight: bold;
  font-size: 16px;
  margin-bottom: 16px;
}
.warp .des .mask {
  background-color: rgba(0, 0, 0, 0.5);
  padding: 25px 16px;
  border-radius: 4px;
}
.warp .des .mb10 {
  margin-top: 25px;
  margin-bottom: 35px;
}

.service_box {
  font-size: 14px !important;
}
.service_box .tab-ul {
  border-bottom: 1px solid #d7d7d7;
}
.service_box .tab-ul li {
  width: 33%;
  text-align: center;
  padding: 10px 0;
}
.service_box .tab-ul li.active {
  color: #3788ee;
  border-bottom: 2px solid #3788ee;
}
.service_box .tab-list {
  margin-top: 35px;
}
.service_box .tab-list .tab-item {
  display: none;
  padding: 0 20px;
}
.service_box .tab-list .tab-item p {
  line-height: 24px;
}
.service_box .tab-list .tab-item:nth-of-type(1) {
  position: relative;
  display: block;
  padding: 44px 25px 60px 25px;
}
.service_box .tab-list .tab-item:nth-of-type(1) .bg-img {
  position: absolute;
  width: 36px;
  height: 32px;
}
.service_box .tab-list .tab-item:nth-of-type(1) .bg-img-left {
  left: 20px;
  top: -10px;
  background: url("/image/h5/about1-2.png") no-repeat;
}
.service_box .tab-list .tab-item:nth-of-type(1) .bg-img-right {
  right: 20px;
  bottom: 20px;
  background: url("/image/h5/about1-3.png") no-repeat;
}
.service_box .tab-list .tab-item:nth-of-type(2) {
  padding-bottom: 20px;
}
.service_box .tab-list .tab-item:nth-of-type(2) .mission {
  margin-bottom: 35px;
}
.service_box .tab-list .tab-item:nth-of-type(2) .mission .item-name {
  color: #3788ee;
  margin-bottom: 10px;
  font-size: 16px;
}
.service_box .tab-list .tab-item:nth-of-type(2) .mission p {
  color: #555555;
}
.service_box .tab-list .tab-item:nth-of-type(3) {
  background: url(/image/h5/about1-4.png) no-repeat;
  background-size: cover;
}
.service_box .tab-list .tab-item:nth-of-type(3) .contact {
  margin-bottom: 45px;
  padding: 50px 0 200px;
}
.service_box .tab-list .tab-item:nth-of-type(3) .contact .contact-name {
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 28px;
}
.service_box .tab-list .tab-item:nth-of-type(3) .contact .contact-des {
  margin-bottom: 20px;
  font-size: 14px;
  color: #555555;
}
